<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <external-path path="/storage/emulated/0/" name="files_root" />
    <external-path path="." name="external_storage_root" />
    <external-files-path name="umeng_cache" path="umeng_cache/"/>
    <external-files-path name="share_files" path="."/>
</paths>